Subject: Anshuman Shrivastava - Visa Application
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 04:18:00 -0800 (PST)

Ranendra:  I have been asked to begin the visa process for the above 
individual, located in India.

I believe Mr. Shrivastava has been working as Assistant Manager with Enron 
since May 10, 1998.  If this is correct, we will be able to bring him into 
the US on an L1 intracompany visa under the Blanklet L for Enron.  

Can you please let me have an email address for him so that I can send him 
the required visa questionnaire to begin the process.

Many thanks
Margaret
713-345-5083